.btn {
    display: inline-flex;
    padding: 12px 20px;
    background-color: var(--LightBlue);
    color: var(--txtBody);
    text-decoration: none;
    transition: all 0.2s;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
}

.btn *,
.btnReg * {
    transition: all 0.2s;
}

p+.btn {
    margin-top: 20px
}

.btn span {
    background: url(../../img/arrow_right_black.svg) no-repeat center right;
    background: url(../../img/arrow_right_white.svg) no-repeat center right;
    background-size: 14px auto;
    width: 14px;
    height: 24px;
    display: inline-block;
    margin-left: 16px;
}

.mainMenu .btn,
.homeHero.text-white .btn,
.btn-border-white {
    background: transparent;
    color: #fff;
    border: 1px solid #fff;
}


.mainMenu .btn span,
.homeHero.text-white .btn span {
    background: url(../../img/arrow_right_white.svg) no-repeat center right;
}

.btn:hover {
    font-weight: 600;
}

.btn:hover span {
    width: 24px;
    height: 24px;
    font-weight: 600;
    padding-right: 26px;
    background-size: 20px auto;
}

.btn:hover span {
    width: 20px;
    height: 24px;
    background-size: 20px auto;
}

.btn_sec {
    background-color: transparent;
    border: 1px solid var(--LightBlue);
    color: var(--GreenTxt)
}

.altBtn .btn {
    background-color: transparent;
    border: 1px solid var(--LightBlue);
    color: #fff;
}

.altBtn .btn span {
    background: url(../../img/arrowDownNav.webp) no-repeat center left;
    background-size: 100% auto;
    transform: rotate(180deg);
    width: 14px;
    height: 20px;
    display: inline-block;
    margin-left: 16px;
}


.btn_sec span {
    background: url(../../img/arrow_right_alt.svg) no-repeat center left;
    background-size: 16px auto;
    width: 24px;
    height: 24px;
}

.btn_sec:hover span {
    width: 24px;
    height: 24px;
    background-size: 20px auto;
}

.btnReg {
    display: inline-flex;
    text-decoration: none;
    transition: all 0.2s;
    color: var(--GreenTxt)
}

.mainMenu .btnReg {
    color: #fff;
}

.btnReg span {
    background: url(../../img/arrow_right_alt.svg) no-repeat center left;
    background-size: 16px auto;
    width: 24px;
    height: 24px;
    display: inline-block;
    margin-left: 10px;
}

.btnReg:hover span {
    background-size: 20px auto;
}

.btnReg:hover {
    transform: translateX(10px);
    font-weight: 600;
}

.btn-dark {
    background-color: #a3bcd2;
    color: #000;
    border-color: #a3bcd2
}

.btn-dark:hover {
    background-color: var(--GreenTxt);
    border-color: var(--GreenTxt);
    font-weight: 400;
    color: #fff
}

.btn-wide {
    width: 450px;
    max-width: 100%;
    justify-content: center;
}


.btn-border-white:hover {
    background: #a3bcd2;
    color: #000;
    border-color: #a3bcd2;
    font-weight: 400 !important;
}